Subject: Ticket Assigned - item
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 09 Feb 2023 15:07:00 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  item Amira A                    Hi can you check if thia product is available in MAX at Mariah cineplex mall abu dhabi           06:54 PM, 09th Feb                   Abdulqader                   Dear customer, Good Evening.Thank you for contacting Max. My name is Kader. I will be happy to assist you.           06:55 PM, 09th Feb                   Abdulqader                   Kindly provide us the link of the item.           06:55 PM, 09th Feb                     Amira A                             06:55 PM, 09th Feb                     Amira A                    I tried to share it but it gives error           06:55 PM, 09th Feb                   Abdulqader                   We have forwarded your query to the concerned team to check the available item in the store.           06:58 PM, 09th Feb                   Abdulqader                   Kindly share your registered ema
 il ID for further assistance.           06:58 PM, 09th Feb                     Amira A                    I am not registered at max           06:58 PM, 09th Feb                     Amira A                    U can send info at [email-masked]           06:59 PM, 09th Feb                   Abdulqader                   We will be on touch with you and contact you on your email [email-masked]           07:01 PM, 09th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           07:04 PM, 09th Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           07:06 PM, 09th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5689481